Updated Related item Fetcher to use the site from the title
Closed, ResolvedPublic2 Story Points

Description

Acceptance Criteria:

Related Item View
Given that I have viewed an article from $site with $title
When the feed is refreshed
Then I should see 3 recommendations for articles from $site related to $title

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2015, 6:33 PM
Fjalapeno set Security to None.Aug 26 2015, 3:14 PM
Fjalapeno edited a custom field.
Fjalapeno claimed this task.
JMinor updated the task description. (Show Details)Oct 23 2015, 11:45 PM

Checked with 5.0.0.465 on iPad mini iOS 8.2.

The current behavior ( compared with T115364: As a user I'd like my feed to update in an interesting and relevant way

Update the feed when:
If a user opens app for the first time:
Open app on feed and update

After installing the app - the feed is not present.
Searching for articles/saving them - the feed is not created immediately; takes >2h to see the feed on Home

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 6 2015, 6:13 PM

After installing the app - the feed is not present.

Fixed with Dev 5.0.0 (475).

JMinor closed this task as Resolved.Nov 18 2015, 9:04 PM
JMinor added a project: iOS-app-v5-alpha.